Debian Bug report logs - #683475
ITP: sbc -- Sub Band CODEC library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nobuhiro Iwamatsu <iwamatsu@debian.org>

Date: Wed, 1 Aug 2012 03:33:02 UTC

Owned by: Nobuhiro Iwamatsu <iwamatsu@debian.org>

Severity: wishlist

Fixed in version sbc/1.0-1

Done: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#683475; Package wnpp. (Wed, 01 Aug 2012 03:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 01 Aug 2012 03:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sbc -- Sub Band CODEC library
Date: Wed, 01 Aug 2012 12:33:45 +0900
Package: wnpp
Severity: wishlist
Owner: Nobuhiro Iwamatsu <iwamatsu@debian.org>

* Package name    : sbc
  Version         : 1.0
  Upstream Author : Marcel Holtmann <marcel@holtmann.org>
* URL             : http://www.bluez.org/
* License         : GPL, LGPL
  Programming Lang: C
  Description     : Sub Band CODEC library

  This provides the library and tool which operate SBC 
  (sub band codec) in A2DP (the Advanced Audio Distribution Profile).



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 15 Nov 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
You have taken responsibility. (Sat, 17 Nov 2012 11:03:09 GMT) Full text and rfc822 format available.

Notification sent to Nobuhiro Iwamatsu <iwamatsu@debian.org>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 11:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 683475-close@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: 683475-close@bugs.debian.org
Subject: Bug#683475: fixed in sbc 1.0-1
Date: Sat, 17 Nov 2012 11:00:06 +0000
Source: sbc
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
sbc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 683475@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nobuhiro Iwamatsu <iwamatsu@nigauri.org> (supplier of updated sbc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 12 Nov 2012 23:50:16 +0900
Source: sbc
Binary: libsbc1 libsbc-dev sbc-tools
Architecture: source amd64
Version: 1.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
Changed-By: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Description: 
 libsbc-dev - Sub Band CODEC library - development
 libsbc1    - Sub Band CODEC library - runtime
 sbc-tools  - Sub Band CODEC library - tools
Closes: 683475
Changes: 
 sbc (1.0-1) experimental; urgency=low
 .
   * Initial release. (Closes: #683475)
Checksums-Sha1: 
 95534f478001d45a462e5d44b55143eef07f80b0 1945 sbc_1.0-1.dsc
 350c6ab719924dc3e6a9ad1bff8d97ac633dab95 345752 sbc_1.0.orig.tar.gz
 646f03731502073505ba10cd02ee13e0e30c3f85 2827 sbc_1.0-1.debian.tar.gz
 c997c263bf3feea49d0cf749fb69baa2e235f2fe 36562 libsbc1_1.0-1_amd64.deb
 93888e85b17c823afbb4e126e65487a40640c828 38094 libsbc-dev_1.0-1_amd64.deb
 6cc882fa65f314b0bbeeac3d6d471c6f01138b8b 79730 sbc-tools_1.0-1_amd64.deb
Checksums-Sha256: 
 e1f5e652ce4d606703bb9d54071192d04be84268dff05858555933947e7a1c37 1945 sbc_1.0-1.dsc
 10b6047f5e39a376fe7c6309fa2c9c9fd1e4abd81563d4c5ce4fdba462399538 345752 sbc_1.0.orig.tar.gz
 9a493411b863acf386ef3ca6317ebe1e6b827077eed645e46902bc44ec82475d 2827 sbc_1.0-1.debian.tar.gz
 9193d366c5d5fe0ed58f385980df68d136fb6fe79e13158f7c1001689db999a0 36562 libsbc1_1.0-1_amd64.deb
 a5d58b8033c0f13c8c41e3263b4ab9e0a460dc05ece46cae29bd200f75f9c607 38094 libsbc-dev_1.0-1_amd64.deb
 8591358cd510506bf5009e99e9183bfd963617a53b18c7d7d76684b3a2d48648 79730 sbc-tools_1.0-1_amd64.deb
Files: 
 7788ef26d3eabe88f08d417d73a00553 1945 libs extra sbc_1.0-1.dsc
 e62ac6458b5783dbdb8189f50dd670c1 345752 libs extra sbc_1.0.orig.tar.gz
 54e8ff21eccaf4307f03e44a17d75bc4 2827 libs extra sbc_1.0-1.debian.tar.gz
 facdbda3d8f0ffacb53fec998ab0590d 36562 libs extra libsbc1_1.0-1_amd64.deb
 c4aadccd70e4f1e5b0863251f3fa0449 38094 libdevel extra libsbc-dev_1.0-1_amd64.deb
 81ebd134d1744f8b7ab136168ef1956c 79730 libs extra sbc-tools_1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQpGj5AAoJEDIkf7tArR+mMMIP/0J6wPG6TojpVubQ/UVG5RH2
Tx5r/iUmlH3+uI4DpZ8XzaT5z4wHw24OH1hG9Uw4JCGmRa0+GCE0tkhkA63Jm/XM
QWp5uBhz7sWFlkHWlnxWd/rw2TV2SgbGyx1hmzf8s1STESKgz8GQ4isCjEflvaLH
JNmSPaRIZhQpqjMgI7fdl4KSDiJ593/5YLXncMDfgd77qaeMl0/vocFTwIVcd2My
NDy22VjekXgokX7ro/YWSfgrCFsMwG9rjWAY0Dhi3IEbkiRpsKtcWz4c5n+ajM2b
yHhpofHE5svFL3vDb1SJHnqmPkyYg1bLz6HRS5xx51bgB9sFOIh+T7VjKrGj7XNU
7hu1fPAFZ8gwk6pgk33Q9qdRRyyFs8ZXgaJbWmJWrfl7bhrWEceEj+JlRUMZw16r
KCKnKJHKdrz5oKtgBUrfFBvQ22rzIqUdq88I29cnW1ZqSvm2DL5GfHAZ54UkkJbb
EgYrv8j3GvwYBsc171JBtuG1ZGD+P9Bp1GSPHq3PupQTFlMGug0zJwUYyDTaPzr+
KVuRGrYqzVkZTkkjZRD3bWTdrK6PsjuDDIODCt/xIo1WnwzqGxlCzInZvPtYMZjL
2tLKa47wl00vhUjhY1wnXUh9910e19VqkVAvNtgQRBw1XSOghNIZqmzrnaY4V9Ka
bhn3nzuBpz9t4cm1KvNg
=Opds
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:28:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:36:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.